
body {
    font-family: 'Montserrat';
}

h2, h3 {
    font-family: 'Montserrat';
}
p, div {
    font-family: "Montserrat";
}

#colorbox {
    border: 5px solid #142c49;
    outline: 0 none;
    background: #e8402e;
}

#cboxContent {
    background: transparent none repeat scroll 0 0;
    color: #fff;
    overflow: hidden;
    text-align: center;
}

.btn-success {
    background: #142c49 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
}
#cboxContent .fa-4x {
    font-size: 2.5em;
}
#cboxContent .fa {
    color: #e8402e;
    background: #ffff;
    border-radius: 360px;
    width: 47px;
    height: 47px;
    padding: 7px 20px 2px 13px;
}

#cboxContent i.fa.fa-4x.fa-twitter {
    color: #dc5737;
    background: #ffff;
    border-radius: 360px;
    width: 47px;
    height: 47px;
    padding: 7px 20px 2px 7px;
}

#cboxContent i.fa.fa-4x.fa-youtube {
    color: #dc5737;
    background: #ffff;
    border-radius: 360px;
    width: 47px;
    height: 47px;
    padding: 7px 20px 2px 8px;
}
#cboxContent i.fa.fa-4x.fa-instagram { 
    color: #dc5737;
    background: #ffff;
    border-radius: 360px;
    width: 47px;
    height: 47px;
    padding: 7px 20px 2px 9px;
}
.mean-container .mean-bar {
   
    background: #e8402e;
  
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    padding: 1em 2em;
    text-transform: uppercase;
}

ul.menu {
    border: none;
    list-style: none;
    text-align: left;
    font-weight: 500;
}
#zone-user-wrapper {
    background: none no-repeat scroll 0 0 #142c49;
    border-bottom: 10px solid #e8402e;
}

#zone-user {
    padding: 4px 0 0 0;
}
#block-boxes-name-box.block {
    background: none;
    box-shadow: none !important;
    border: none !important;
    padding: 0 !important;
}
.fa-3x {
    font-size: 2em;
}

.fa.fa-3x.fa-twitter, .fa.fa-3x.fa-youtube  {
    background: #e8402e;
    border-radius: 360px;
    padding: 10px 11px;
    vertical-align: middle;
    height: 48px;
width: 48px;
color: #ffff;
}
.fa.fa-3x.fa-facebook {
    background: #e8402e;
    border-radius: 360px;
    padding: 10px 14px;
    vertical-align: middle;
    height: 48px;
    width: 48px;
    color: #ffff;
}
.fa.fa-3x.fa-instagram {
    background: #e8402e;
    border-radius: 360px;
    padding: 10px 12px;
    vertical-align: middle;
    height: 48px;
    width: 48px;
    color: #ffff;
}
.fa.fa-3x.fa-search {
    background: #e8402e;
    border-radius: 360px;
    padding: 10px 12px;
    vertical-align: middle;
    height: 48px;
    width: 48px;
    color: #ffff;
}
#media-element .block p img {
    max-width: 98%;
    padding: 0;
    height: 80px;
    margin-top: 10px;
}
#zone-menu {
    display: flex;
    width: 100%;
}

#region-menu-first {
    width: auto;
    flex: 100%;
    z-index: 497;
    background: #ffff;
}

#region-menu-second {
    width: auto;
    flex: 76%;
    top: 40px;
    z-index: 497;
}

.menu-block-congress_main_menu_superfish {
    float: none;
    font-family: 'Monserrat';
}

#zone-branding-wrapper {
    background: none !important;
    /*background: transparent url("../images/branding-bg.jpg") no-repeat scroll center -304px;*/
   
}

#zone-branding {
    width: 90%;
    margin: auto;
}
#region-branding {
    width: 100%;
    margin: 0 auto;
}
.flexslider .slides {
    padding: 0;
    margin: 0 auto;
}
#zone-preface h2.pane-title, #zone-preface h2.pane-title a, #zone-preface h2.block-title, #zone-preface h2.block-title a, #zone-contact h2.pane-title, #zone-contact h2.pane-title a, #zone-contact h2.block-title, #zone-contact h2.block-title a, #zone-postscript-wrapper h2.block-title, #zone-postscript-wrapper h2.block-title a, #zone-footer h2.block-title, #zone-footer h2.block-title a {
    text-align: center;
    color: #FFFf;
    font-weight: 500;
    font-size: 3em;
    font-family: 'Montserrat' !important;
}

#zone-preface-wrapper {
    background: none no-repeat scroll 0 0 #132B48;
}

#zone-preface {
    margin: auto;

    width: 100%;
}

#region-preface-first {

    width: 100%;
    padding: 0;
    margin: auto;

}
#block-boxes-congress-service-center i {
    display: block;
    background: #e8402e;
    border-radius: 50%;
    color: #fff;
    font-size: 3.5em;
    height: 150px;
    margin: 20px auto;
    padding: 35px;
    width: 150px;
}

#boxes-box-congress_service_center ul {
    padding: 0;
}
.front #zone-content #block-views-congress-news-block-news-photos h2.block-title {
text-align: center;
color: #e8402e;
font-weight: 500;
font-size: 3.5em;
}
#zone-contact input#signup-email {
    width: 93%;
    padding: 20px;
    border-radius: 10px;
    margin: auto;
}
#boxes-box-congress_newsletter_signup label {
    display: inline-block;
    font-weight: 500;
    margin-bottom: 5px;
    max-width: 100%;
    text-transform: uppercase;
    font-size: 3em;
}

#block-boxes-newsletter-signup-simple-bs .btn {
    border: 1px solid #ccc;
    border-radius: 0;
    height: 50px;
    padding: 12px;
    border-radius: 10px;
    margin-left: 3px;
    font-size: 1.5em;
}

#block-boxes-newsletter-signup-simple-bs .btn-success {
    background: #e8402e none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    text-transform: uppercase;
}

#zone-footer h2.block-title, #zone-footer h2.block-title a {
text-align: center;
color: #e8402e;
font-weight: bold;
font-size: 1.8em;
}
#region-contact-second {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

ul.menu {
    border: none;
    list-style: none;
    text-align: center;
}

#zone-user #block-boxes-cng-social-media-fa-medium {
    float: right;
}

.not-front #zone-branding-wrapper {
    border: none !important;
}

.not-front #zone-content-wrapper {
    background: none no-repeat scroll 0 0 #FFF;
    margin-top: 20px;
}

.not-front #block-boxes-name-box.block {
    background: none !important;
    box-shadow: none !important;
    padding: 0;
}

.not-front #region-content h1#page-title {
    padding: 0;
}

#boxes-box-congress_service_center ul li {
    list-style: none;
    text-align: center;
    color: #fff;
}
#boxes-box-congress_service_center ul li a {
    text-transform: uppercase;
    color: #fff;
    font-size: 1.5em;
}

#zone-postscript-wrapper h2.block-title {
    font-size: 2.6em;
}
#boxes-box-legislative_activity ul {

    padding: 0;
}
#boxes-box-legislative_activity li .fa {
    display: block;
    font-size: 5em;
}
#boxes-box-legislative_activity li {
    display: inline-block;
    padding: 0;
}
.view-id-congress_offices {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

#zone-footer-bottom-wrapper {
    background: none no-repeat scroll 0 0 #dc5737;
}